 <?php
   require './php/openLDBSVWS.php';
   require '/srv/php-keys/athena/gitea.php';
   date_default_timezone_set("Europe/London");
   $OpenLDBSVWS = new OpenLDBSVWS($ldbKey);
   $response = $OpenLDBSVWS->GetDepartureBoardByCRS(10,"BRI",date("H:i:s",time()),120,"","","","","True");
   header("Content-Type: text/plain");
   print_r($response);
?>
